ActiveAdmin.register_page "Recurly Health" do
  menu :parent => 'Misc'

  content :title => "Recurly Transaction Totals" do
    table_for Sale.check_integrity_of_jam_track_sales do
      column "Total", :total
      column "Successes", :succeeded
      column "Voids", :voided
    end
  end

end